:root {
	--menu-button-text: #222;
	--menu-button-bg: #ececec;
	--menu-button-hover: #dcdcdc;
	--menu-button-shadow: #d3d3d3;
	--menu-bg: #f5f5f5;
	--hover-menu-bg: white;
	--primary: hsl(112deg 100% 33%);
	--secondary: hsl(112deg 100% 27%);
	--hline: #aaa;
	--chat-bg: #ddd;
	--color-button-text: #f5f5f5;
}

:root.dark {
	--menu-button-text: #f5f5f5;
	--menu-button-bg: #303030;
	--menu-button-hover: #404040;
	--menu-button-shadow: #191919;
	--menu-bg: #222;
	--hover-menu-bg: #111;
	--primary: hsl(112deg 100% 37%);
	--secondary: hsl(112deg 100% 32%);
	--hline: #f5f5f5;
	--chat-bg: #444;
	--color-button-text: #f5f5f5;
}

a:link {
	color: var(--menu-button-text);
}

a:visited {
	color: var(--menu-button-text);
}

a:hover {
	color: var(--menu-button-text);
}

a:active {
	color: var(--menu-button-text);
}
